# We are pass the -D_FORTIFY_SOURCE=2 flag at build time, overriding lintian's false positive
libasync-interrupt-perl binary: hardening-no-fortify-functions usr/lib/*/auto/Async/Interrupt/Interrupt.so
